
@font-face {
	font-family: 'ERPh';
		src:	url('ERPh.eot'); /* IE9 Compat Modes */
		src:	url('ERPh.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('ERPh.woff') format('woff'), /* Modern Browsers */
				url('ERPh.woff2') format('woff2'), /* Modern Browsers */
				url('ERPh.ttf') format('truetype'); /* Safari, Android, iOS */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}
body {
    font-family: ERPh !important;
    font-weight: Normal;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5,  {
	font-family: "ERPh",tahoma !important;
}
b, bold, strong {
	font-weight: bold !important;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	font-weight: bold;
}